version: 5.0.1
files:
  - url: openflexure-connect-5.0.1-win-setup.exe
    sha512: fQTlI74XxatLsNQxoJiim1SJpJOLZn8+7XDgV6qj5YgWCZ4Tq9el+dxlqdth03nOhP0eVtGbw6YewwfsJt09LQ==
    size: 176609092
path: openflexure-connect-5.0.1-win-setup.exe
sha512: fQTlI74XxatLsNQxoJiim1SJpJOLZn8+7XDgV6qj5YgWCZ4Tq9el+dxlqdth03nOhP0eVtGbw6YewwfsJt09LQ==
releaseDate: '2026-04-07T15:47:49.477Z'
